Cisco Wireless LAN Controller CVE-2017-12275 Denial of Service Vulnerability

Bugtraq ID: 101657
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-12275
Remote: Yes
Local: No
Published: Nov 01 2017 12:00AM
Updated: Nov 21 2017 01:07AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Wireless LAN Controllers 0
Cisco 5500 Series Wireless Controllers 8.3(104.142)
Cisco 5500 Series Wireless Controllers 8.2(121.0)
Not Vulnerable: Cisco 5500 Series Wireless Controllers 8.3(114.18)
Cisco 5500 Series Wireless Controllers 8.3(111.0)
Cisco 5500 Series Wireless Controllers 8.2(151.0)
Cisco 5500 Series Wireless Controllers 8.2(145.64)


 

Privacy Statement
Copyright 2010, SecurityFocus